/*
Theme Name: Twenty Eleven child theme
Theme URL: http://hostinger-tutorials.com
Description: Twenty Eleven child theme
Author: John Doe
Author URL: http://hostinger-tutorials.com
Template: twentyeleven_original
Version: 1.0.0
Text Domain: twentyeleven_original
*/

.single #author-info {
    background: #f9f9f9;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 2.2em 0% 0 0%;
    padding: 20px 35.4%;
}

#respond {
width: auto;
}
.commentlist {
width: auto;
}
.commentlist > li.comment {
margin: 0px 0px 20px 102px;
width: auto;
}
